Index: doc/html/inherit__graph__7.md5
===================================================================
--- doc/html/inherit__graph__7.md5 (revision 368)
+++ doc/html/inherit__graph__7.md5 (revision 375)
@@ -1,1 +1,1 @@
-037c3bff6059f98b837280dd216ae9b1
+f7091ed8af334ed372563671ab91e3ab
Index: doc/html/inherit__graph__6.dot
===================================================================
--- doc/html/inherit__graph__6.dot (revision 368)
+++ doc/html/inherit__graph__6.dot (revision 375)
@@ -4,4 +4,10 @@
   node [fontname="FreeSans",fontsize="10",shape=record];
   rankdir=LR;
-  Node1 [label="EKF_unQ",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classEKF__unQ.html",tooltip="Extended Kalman filter with unknown Q."];
+  Node1 [label="sqmat",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classsqmat.html",tooltip="Virtual class for representation of double symmetric matrices in square-root form..."];
+  Node1 -> Node2 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
+  Node2 [label="chmat",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classchmat.html",tooltip="Symmetric matrix stored in square root decomposition using upper cholesky."];
+  Node1 -> Node3 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
+  Node3 [label="fsqmat",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classfsqmat.html",tooltip="Fake sqmat. This class maps sqmat operations to operations on full matrix."];
+  Node1 -> Node4 [dir=back,color="firebrick4",fontsize="10",style="solid",fontname="FreeSans"];
+  Node4 [label="ldmat",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classldmat.html",tooltip="Matrix stored in LD form, (commonly known as UD)."];
 }
Index: doc/html/inherit__graph__7.dot
===================================================================
--- doc/html/inherit__graph__7.dot (revision 368)
+++ doc/html/inherit__graph__7.dot (revision 375)
@@ -4,4 +4,4 @@
   node [fontname="FreeSans",fontsize="10",shape=record];
   rankdir=LR;
-  Node1 [label="EKF_unQR",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classEKF__unQR.html",tooltip="Extended Kalman filter with unknown Q."];
+  Node1 [label="UImexDS",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUImexDS.html",tooltip="Create memory data source from mxArray."];
 }
Index: doc/html/inherit__graph__6.md5
===================================================================
--- doc/html/inherit__graph__6.md5 (revision 368)
+++ doc/html/inherit__graph__6.md5 (revision 375)
@@ -1,1 +1,1 @@
-4f106529fc698ad7239b9826c13a6f3b
+3353c2647340753dfdd0fb0b731d1e36
Index: doc/local/codingrules.dox
===================================================================
--- doc/local/codingrules.dox (revision 357)
+++ doc/local/codingrules.dox (revision 375)
@@ -56,5 +56,5 @@
 
 Rules considering formatting of the source code itself are stored in the 
-file \system\astylerc, which is a configuration file for code formating 
+file /system/astylerc, which is a configuration file for code formating 
 utility named ASTYLE. To apply them, download the proper version from 
 its web page http://astyle.sourceforge.net/     
Index: doc/local/library_structure.dox
===================================================================
--- doc/local/library_structure.dox (revision 357)
+++ doc/local/library_structure.dox (revision 375)
@@ -6,7 +6,7 @@
 Description of the library subdirectories
 <ul>
-<li> source:\system -- a directory containing ..., </li>
-<li> source:\system\win32 -- a directory containing ..., </li>
-<li> source:\system\linux -- a directory containing ...,</li>
+<li> source:/system -- a directory containing ..., </li>
+<li> source:/system/win32 -- a directory containing ..., </li>
+<li> source:/system/linux -- a directory containing ...,</li>
 </ul>
  
